Description

e For PIXIT entry Ct24, sSBOes1 and sDOes1 needs this reference - to check if it is possible to keep the old state.

¢ PIXIT entry Ct25 allows user to say Y/N to DPC in a intermediate state.
But in the Test sSBOes1 and sDOes1, in the bracket(), it says that when DPC is supported which can be understood that this

step is applicable once DPC is supported.

If Ct25 is still applicable, then in the test procedure step, the (when DPC is supported) should be changed to (when possible).
If Ct25 is not applicable to ED2 anymore, then we should change Ct24 to ED1 only in the PIXIT template.

e PIXIT entry Ct26 - sDOes1 needs this reference

¢ Update sDOes1 words to match sSBOes1

those two test cases are very similar except in different control modes.
sSBOes1 is written in a much better way. So suggest to update sDOes1 to match sSBOes1.

History

#1 - 03/02/2023 09:09 AM - Hua Qin
- Subject changed from Test case sSBOes1, sDOes1 refer to PIXIT entry Ct25 and Ct24 to Test case sSBOes1, sDOes1 miss referring to PIXIT

entries

- Description updated

#2 - 03/07/2023 09:01 AM - IEC 61850 TPWG
- Due date set to 03/21/2023

- Status changed from New to In Progress

- Assignee set to Thierry Dufaure

Needs clarification - CSWI/XCBR, for example, have different requirement (per 7-500).

ct25 does not appear in the TP.

#3 - 04/18/2023 08:54 AM - IEC 61850 TPWG

- Due date changed from 03/21/2023 to 05/02/2023

#4 - 04/21/2023 06:17 AM - Thierry Dufaure

- File 6278.docx added

| agree with the proposed changes. Ct25 still applicable to Ed2.
See proposed modification

#5 - 05/16/2023 08:28 AM - IEC 61850 TPWG
- Status changed from In Progress to Resolved

- Assignee changed from Thierry Dufaure to Richard Schimmel

Agreed.

#6 - 03/01/2024 10:03 AM - Richard Schimmel
- Status changed from Resolved to Closed

- Updated Test Document set to TP1.3
